<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="The CSC Executive">
  <header />
  <section title="The Executive">
    <positions exec="yes" />
  </section>
  <section title="Other Positions">
    <positions exec="no" />
  </section>
  <section title="Elections">
    <p>
      Each term the CSC holds elections to determine the executive council. To
      find out when and where the next elections will be held, check the
      <a href="../">homepage</a> and the
      <a href="http://csclub.uwaterloo.ca/newsgroup/thread.php?group=uw.csc">
      uw.csc</a> newsgroup. For details on the election rules, see the
      <a href="constitution">constitution</a>.
    </p>
  </section>
  <footer />
</cscpage>
